La position actuelle:Accueil du site>NPM warn read shrinkwrap this version of NPM is compatible with [email protected] , mais package lock.

NPM warn read shrinkwrap this version of NPM is compatible with [email protected] , mais package lock.

2022-05-15 02:31:57QQ 22841387

Description du problème

En ce moment, je passe parnpmInstallationunplugin-icons Il y a eu un avertissement

[Impossible de transférer l'image de la chaîne externe,Il peut y avoir un mécanisme antivol à la station source,Il est recommandé de sauvegarder l'image et de la télécharger directement(img-R4Y37C34-1652529941925)(assets/Erreur de dépendance à l'installation-20220514194521-01e0wbx.png)]

C'est parti.,Je ne m'en mêle pas,Mais il a été découvert plus tard que l'installation de cette dépendance était étonnamment lente,Il y a eu une erreur inattendue

[Impossible de transférer l'image de la chaîne externe,Il peut y avoir un mécanisme antivol à la station source,Il est recommandé de sauvegarder l'image et de la télécharger directement(img-xoKULxvL-1652529941926)(assets/Message d'erreur-20220514194609-s4u73op.png)]

Solutions

Quand ce message d'erreur a été traduit

Version actuelle denpmAveclockfileVersion1Compatible avec,Maispackage-lock.jsonPar version2Générer,Je ferai de mon mieux

C'est - à - dire,Probablement parce quenpmVersion incorrecte,On doit mettre à journpmSac

[Impossible de transférer l'image de la chaîne externe,Il peut y avoir un mécanisme antivol à la station source,Il est recommandé de sauvegarder l'image et de la télécharger directement(img-Ej5DOUGg-1652529941927)(assets/Installationnpm-20220514200049-e502y18.png)]

Une fois la mise à niveau terminée, Cet avertissement n'apparaît plus

Mentions de copyright
Auteur de cet article [QQ 22841387],Réimpression s’il vous plaît apporter le lien vers l’original, merci
https://fra.chowdera.com/2022/135/202205142112395031.html

Recommandé au hasard